%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%% Investment Judgment Advisor
%%% Programed by Jhiin Joo specifically for MAC users
%%% March 3, 2009
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%



set(findobj(hObject,'Tag','edit3_sim11'),'string', num2str(S1(1),'%1.2f'));
set(findobj(hObject,'Tag','edit3_sim12'),'string', num2str(S1(2),'%1.2f'));
set(findobj(hObject,'Tag','edit3_sim13'),'string', num2str(S1(3),'%1.2f'));
set(findobj(hObject,'Tag','edit3_sim14'),'string', num2str(S1(4),'%1.2f'));
set(findobj(hObject,'Tag','edit3_sim15'),'string', num2str(S1(5),'%1.2f'));

set(findobj(hObject,'Tag','edit3_sim21'),'string', num2str(S2(1),'%1.2f'));
set(findobj(hObject,'Tag','edit3_sim22'),'string', num2str(S2(2),'%1.2f'));
set(findobj(hObject,'Tag','edit3_sim23'),'string', num2str(S2(3),'%1.2f'));
set(findobj(hObject,'Tag','edit3_sim24'),'string', num2str(S2(4),'%1.2f'));
set(findobj(hObject,'Tag','edit3_sim25'),'string', num2str(S2(5),'%1.2f'));

set(findobj(hObject,'Tag','edit3_sim31'),'string', num2str(S3(1),'%1.2f'));
set(findobj(hObject,'Tag','edit3_sim32'),'string', num2str(S3(2),'%1.2f'));
set(findobj(hObject,'Tag','edit3_sim33'),'string', num2str(S3(3),'%1.2f'));
set(findobj(hObject,'Tag','edit3_sim34'),'string', num2str(S3(4),'%1.2f'));
set(findobj(hObject,'Tag','edit3_sim35'),'string', num2str(S3(5),'%1.2f'));

set(findobj(hObject,'Tag','edit3_sim41'),'string', num2str(S4(1),'%1.2f'));
set(findobj(hObject,'Tag','edit3_sim42'),'string', num2str(S4(2),'%1.2f'));
set(findobj(hObject,'Tag','edit3_sim43'),'string', num2str(S4(3),'%1.2f'));
set(findobj(hObject,'Tag','edit3_sim44'),'string', num2str(S4(4),'%1.2f'));
set(findobj(hObject,'Tag','edit3_sim45'),'string', num2str(S4(5),'%1.2f'));

set(findobj(hObject,'Tag','edit3_sim51'),'string', num2str(S5(1),'%1.2f'));
set(findobj(hObject,'Tag','edit3_sim52'),'string', num2str(S5(2),'%1.2f'));
set(findobj(hObject,'Tag','edit3_sim53'),'string', num2str(S5(3),'%1.2f'));
set(findobj(hObject,'Tag','edit3_sim54'),'string', num2str(S5(4),'%1.2f'));
set(findobj(hObject,'Tag','edit3_sim55'),'string', num2str(S5(5),'%1.2f'));
